window.onload = function () {
  document.getElementById("idList").onclick = function (event_opl) {
    if (event_opl.target.tagName.toLowerCase() == 'td') {
      id = event_opl.target.parentNode.id;
      if (id != "") {
        document.getElementById(id).className = "";
      }

      
      console.log(id);
      document.getElementById(id).className = "selected";
    }
  }

  document.getElementById("Annehmen").onclick = function (event_opl) {
    if (id != "")
      window.location.href = "/detailchoice/?id=" + id;
  }
}